/* @option user selected socialBar setting */

#socialBar {
	display: block;
	position: relative;
	padding: 10px 0;
}

@media screen and (min-width: 1090px) {
#socialBar {
	display: block;
	position: fixed;
	padding: 0;
}

#socialBar,
#socialBarBackground,
#socialBarSpacer {
	height: 50px;
}

#extraContainer1 {
	line-height: 50px;
}
}